/*
Theme Name: Twenty Seventeen Child Theme
Theme URI: https://colorlib.com/wp/themes/shapely-child
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Version: 1.6
Template: twentyseventeen
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentyseventeen
Tags: left-sidebar, right-sidebar, featured-images, post-formats, threaded-comments, theme-options, photography, portfolio, full-width-template, grid-layout
*/

section, footer {
    padding: 35px 0;
}

.content-area {
    float: left;
    width: 63% !important;
    padding-top: 10px;
}

.single-featured-image-header {
    background-color: #fafafa;
    border-bottom: 0px solid #eee;
    padding-bottom: 25px;
}

.single-featured-image-header img {
    opacity: .9;
    height: 336px;
    /*width: 620px;*/
}

.homepage-content .entry-content {
    float: left !important;
    width: 100% !important;
}

.site-sidebar {
    float: right;
    padding-top: 0;
    width: 28%;
    display: flex;
    flex-direction: column;
}

.has-sidebar #secondary {
    float: right;
    padding-top: 0;
    width: 28%;
}

.widget {
    padding-bottom: 5px;
}

section, footer {
    padding: 15px 0;
}

.flex-container {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
}

.flex-around {
    justify-content: space-around;
}

.custom-header {
    position: relative;
}

#masthead .custom-header .custom-header-media {
    height: 80%;
    z-index: 0;
}

#wp-custom-header img {
    height: 100%;
}

.site-name {
    bottom: 40px;
    display: block;
    left: 125px;
    height: auto;
    padding-top: 0;
    position: absolute;
    width: 100%;
}

.site-name h1 {
    color: white;
    clear: none;
    font-size: 24px;
    font-size: 36px;
    font-weight: 800;
    line-height: 1.25;
    letter-spacing: 0.08em;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.header-image img {
    width: 100%;
    height: 375px;
}

.custom-header-media .wp-custom-header img {
    height: 53%;
    object-fit: inherit;
    min-height: 53%;
}

@supports ( object-fit: cover ) {
    .has-header-image .custom-header-media img,
    .has-header-video .custom-header-media video,
    .has-header-video .custom-header-media iframe,
    .has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img {
        height: 83%;
        left: 0;
        -o-object-fit: cover;
        object-fit: inherit;
        top: 0;
        -ms-transform: none;
        -moz-transform: none;
        -webkit-transform: none;
        transform: none;
        width: 100%;
    }
}

.address-container {
    background: #02544d;
    color: #fff;
    width: 100%;
    position: relative;
    bottom: 0;
    /*margin-bottom: 65px;*/
    height: 100%;
    margin-top: -1px;

}

.address-container .widget_text {
    max-width: 1140px;
    margin-left: 50px;
}

@media screen and (min-width: 48em)
    .site-content {
        padding: 25px;
    }

.site-content {
    padding: 25px;
}

.has-header-image.twentyseventeen-front-page .custom-header,
.has-header-video.twentyseventeen-front-page .custom-header,
.has-header-image.home.blog .custom-header,
.has-header-video.home.blog .custom-header {
    display: block;
    height: 450px;
}

.has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header {
    margin-bottom: 0px !important;
    display: block;
    height: 450px;
}

.wrap {
    max-width: 1140px;
}

.container {
    max-width: 1140px;
}

.navigation-top-inner {
    padding-left: 10%;
}

@media only screen and (max-width: 1084px)  {
    .navigation-top-inner {
        padding-left: 2%;
    }

}

.library-menu-name {
    float: left;
    margin-top: 15px;
    border: 2px solid #02544d;
    text-align: center;
    border-radius: 5px;
}

.library-menu-name h2 {
    color: #000;
    vertical-align: middle;
    margin: auto;
    padding: 2px 5px;
}

.navigation-top-inner .wrap {
    float: right;
}

@media only screen and (max-width: 1018px)  {
    .has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header {
        height: 400px;
    }

    #masthead .custom-header .custom-header-media {
        height: 62%;
    }

    .library-menu-name {
        margin-left: 37%;
        margin-right: 37%;
    }

    .navigation-top-inner .wrap {
        float: left;
        margin-left: 10%;
    }
}

@media only screen and (max-width: 990px) {
    .business-hours ul {
        margin: 0px -15px !important;
        font-size: 13px;
    }

    .business-title-wrap h3 {
        margin-right: 0px !important;
    }
}
    @media only screen and (max-width: 880px)  {
        #masthead .custom-header .custom-header-media {
            height: 67%;
        }

        .library-menu-name {
            margin-left: 35%;
            margin-right: 35%;
        }

        .navigation-top-inner .wrap {
            float: left;
            margin-left: 5%;
            padding: 0px;
        }
    }


    @media only screen and (max-width: 767px)  {
        #masthead .custom-header .custom-header-media {
            height: 100%;
        }

        .has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header {
            height: 250px;
        }

        .library-menu-name {
            margin-left: 15%;
            margin-right: 0%;
        }

        .navigation-top-inner .wrap {
            float: left;
            margin-left: 20%;
            padding: 10px 0 0 0;
        }

        .site-sidebar {
            float: none;
            margin: 0 auto;
            padding-top: 0;
            width: 50%;
            display: flex;
            flex-direction: column;
        }

        .content-area {
            float: none;
            margin: 0 auto;
            width: 100% !important;
            padding-top: 0px;
        }
    }

    @media only screen and (max-width: 700px)  {
        .flex-container {
            flex-direction: column;
        }
        .flex-container :nth-child(1) {order: 1;}
        .flex-container :nth-child(2) {order: 3;}
        .flex-container :nth-child(3) {order: 2;}

    }

    @media only screen and (max-width: 400px) {
    .library-menu-name {
        margin-left: 35px;
        margin-right: 0px;
    }

    .navigation-top-inner .wrap {
        margin-left: 12%;
    }
}
    @media only screen and (max-width: 325px) {
        .navigation-top-inner .wrap {
            margin-left: 3%;
        }

        .address-container {
            font-size: 14px;
        }
    }

    @media only screen and (max-width: 470px) {
        .site-sidebar {
            width: 80%;

        }
    }
/** 1014   margin-left: 37%;
    margin-right: 37%; **/

.widget_media_image {
    text-align: center;
    background: #eee;
}

.widget_media_image img {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

#media_image-2 {
    padding-bottom: 25px;
}

.sow-accordion .sow-accordion-panel .sow-accordion-panel-header:hover {
    background-color: #053857 !important;
}

/** Business Hours **/
.business-hours ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

    .business-hours {
       /* border: 3px solid #02544d; */
        /* border-radius: 20px; */
    padding: 10px 20px;
        position: relative;
        background: #afec8442;
    }
    .business-hours:before{
        content: '';
        width: 23px;
        height: 23px;
        background: #111;
        position: absolute;
        top: 5px;
        left: -12px;
        transform: rotate(-45deg);
        z-index: -1;
    }
    .business-hours .title {
        font-size: 20px;
        color: #BBB;
        text-transform: uppercase;
        padding-left: 5px;
    }

    .business-title-wrap {
        background: #02544d;
        margin: -10px -20px;
    }

    .business-title-wrap h3 {
        background: #02544d;
        color: #fff;
        font-size: 1.2em;
        letter-spacing: 1px;
        margin-right: 90px;
        border-radius: 2px;
        text-indent: 13px;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .business-hours li {
        color: #053857;
        line-height: 30px;
        letter-spacing: 1px;
        border-bottom: 1px solid #9e9e94 !important;
        padding: 2px !important;
    }

    .business-hours li span {
        float: right;
    }

    .business-hours li:last-child {
        border-bottom: none;
    }
    .business-hours .opening-hours li.today {
        color: #A03400;
        font-weight: bold;
    }